html body{
	/* line-height: 1.5; */
}

.page-node-14 .content-bottom{
	border:none;
	margin:0px;
	background:none;
}
.page-node-14 .content-bottom .region-content-bottom{
	background:none;
	padding:0px;
	margin: 0px;
}

#block-mailchimp-signup-acnem-subscribe .block-title strong{
	color:#fff;
}

#views-exposed-form-calendar-industrial-page .views-exposed-form .views-exposed-widget .form-submit{
	margin-top:0px;
}
.views-exposed-form .views-exposed-widget{
	padding:0px;
}
.bean-faq .is-active .field-name-field-answer{
	display:block;
}
.membership-page .button {
    height: auto;
    border: none;
    margin-top: 5px;
}
.membership-page table td {
    padding: 5px 0;
}
.main input[type='password'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #e6e7e8;
    border-radius: 0;
    border: 0;
    outline: none;
    font-size: 14px;
    padding: 4px 10px 3px;
    font-weight: 400;
    font-style: normal;
    color: #414042;
    font-family: OpenSans;
    box-sizing: border-box;
    height: 30px;
    line-height: 1.5;
}
.membership-page .form-actions .button{
    margin-top: 0;
}
.w50-per{
    width: 50%;
    float: left;
}
.membership-page .inputbox.w-250{
    width: 100%;
    max-width: 250px;
}
.membership-page h1{
    height: auto;
}
.text-center .form-actions{
    margin-top: 5px;
}
.text-center{
    text-align: center;
}

#block-block-11 .btn-wrap a{
    background: transparent url("../images/download-icon.png") 10px 7px no-repeat ;
    padding-left: 27px;
    padding-right: 10px;

}
.list-arrow ul li:before{
    margin-bottom: 1px;
    float: left;
}
.view-member .node-member > h3{
    font-size: 20px;
    line-height: 24px;
    color: #292662;
    font-weight: 700;
}
.main-menu #superfish ul.menu > li{
    margin-top: 0 !important;
}
.menu-responsive{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.node-member-teaser__investment > p{
    margin-top: 10px;
}
table{
    margin-top: 10px !important;
}
.btn-link.btn-download{
    padding: 0 5px !important;
}

.main-menu #superfish ul.menu li > span.nolink{
        text-transform: uppercase;
    font-size: 15px;
    padding: 16px;
    height: auto;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 500;
    height: 48px;
    box-sizing: border-box;
    position: relative;
    z-index: 9;
}

/*
 .main-menu .menu-block-wrapper > .menu > li.active-trail > span.nolink:after ,
 .main-menu .menu-block-wrapper > .menu > li.active-trail > span.nolink:before,
 .main-menu .menu-block-wrapper > .menu > li:hover > span.nolink:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 48px solid transparent;
  border-bottom: 0 solid transparent;
  border-right: 5px solid #04aad2;
  position: absolute;
  left: -5px;
  bottom: 0; }

.main-menu .menu-block-wrapper > .menu > li.active-trail > span.nolink:after,
.main-menu .menu-block-wrapper > .menu > li:hover > span.nolink:after,
.main-menu .menu-block-wrapper > .menu > li.active-trail > span.nolink:before{
  right: -5px;
  left: inherit;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
*/

.field-name-body p img,
.field-name-body h3 img{
	max-width: 100% !important;
	height: auto !important;
}

.field-name-body h3{
	line-height: normal;
}

.node-job-teaser__email > p,
.node-job-teaser__website p{
	display: inline;
}

.node-job-teaser__website{
	margin-bottom: 11px;
}

.item-list .pager li a,
.item-list .pager li.pager-current{
	height: auto !important;
    line-height: normal;
}
.hidethisnow{
    display: none;
}
#block-bean-acnem-board .morelink:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 2px;
    right: 2px;
    bottom: 0;
    z-index: -1;
    background: #DBDCDD;
    -webkit-transform: skew(-7deg, 0deg);
    -ms-transform: skew(-7deg, 0deg);
    transform: skew(-7deg, 0deg);
}
#block-bean-acnem-board .morelink {
    display: block;
    position: relative;
    width: 145px;
    height: 31px;
    line-height: 31px;
    color: #282763;
    text-transform: uppercase;
    font-weight: 600;
    /*background: url("../images/arr-blue.svg") no-repeat center right 10px;*/
    /*-webkit-background-size: 15px;*/
    /*background-size: 15px;*/
    box-sizing: border-box;
    padding-left: 20px;
    margin-top: 13px;
}
#block-bean-acnem-board .morelink.less:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
#block-bean-acnem-board .morelink:before {
    content: "";
    width: 15px;
    height: 20px;
    background: url("../images/arr-blue.svg") no-repeat center;
    position: absolute;
    right: 10px;
    top: 6px;
    z-index: 1;
    -webkit-background-size: contain;
    background-size: contain;
}
.page-industry-events .content-bottom .region,
.page-node-41 .content-bottom .region {
    margin-left: 0;
    margin-right: 0;
}
#block-views-learning-modules-block .node-teaser__content {
    padding-bottom: 40px;
}
.page-events-calendar .grid-3-cols,
.page-industry-events .grid-3-cols,
#block-views-learning-modules-block .grid-3-cols {
    margin-left: -10px;
    margin-right: -10px;
}
.page-events-calendar .grid-3-cols .views-row,
.page-industry-events .grid-3-cols .views-row,
.page-node-41 #block-views-learning-modules-block .grid-3-cols .views-row{
    width: 33.333%;
    margin-right: 0;
    padding: 0 10px;
    box-sizing: border-box;
}
.page-node-41 #block-views-learning-modules-block .block-title{
    display: none;
}
.page-node-41 .content-bottom{
    background: transparent;
    border: none;
}
.page-industry-events .node-teaser__link .taxonomy-term:hover:before,
.page-industry-events .node-teaser__link .taxonomy-term a:hover{
    background: #04aad2;
}
.page-industry-events .node-teaser__link .taxonomy-term:before,
.page-industry-events .node-teaser__link .taxonomy-term a{
    text-align: center;
    background: #292662;
}
.page-events-calendar .node-teaser__link .taxonomy-term h2 a{
    padding-left: 2px;
    padding-right: 2px;
    text-align: center;
}
.page-events-calendar .node-teaser,
.page-industry-events .node-teaser,
.view-learning-modules .node-teaser{
    box-shadow: 0px 2px 10px -3px #000;
}
#block-bean-acnem-board .field-collection-container .field-name-field-item > .field-items > .field-item:last-child{
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
#block-bean-acnem-board .field-collection-container .field-name-field-item > .field-items > .field-item{
    border-bottom: 1px solid #9592af;
    margin-bottom: 30px;
    padding-bottom: 20px;
}
#block-bean-acnem-board .field-name-field-header-board p {
    margin-bottom: 0;
}
#block-bean-acnem-board .field-name-field-header-board strong:first-child {
    font-size: 18px;
    color: #292662;
    margin-bottom: 25px;
}
#block-bean-acnem-board.block-board .field-name-field-user-picture{
    margin-right: 20px;
}
.field-name-field-board-body .field-item > h3{
    margin-top: 25px;
    margin-bottom: 20px;
}
.field-name-field-header-board{
    margin-bottom: 5px;
}
.page-taxonomy-term .region-content > .block-views{
    margin-bottom: 20px;
}

.tbc-previous-webinars .node-event-full__link{
	/* display: none; */
}

.tbc-previous-webinars .field-name-field-event-info{
	display: none;
}

#sidebar-left .region-sidebar-first .block-menu-block li li a{
	background: none;
}

#sidebar-left .region-sidebar-first .block-menu-block li li a:hover{
	background: #04aad2;
}

.page-taxonomy-term .field-name-body,
.page-events-webinars-previous-webinars .field-name-field-event-info{
	display: none;
}

.node-teaser__content {
    padding: 15px 10px 50px 15px;
}

.front .view-event .field-name-body {
	display: none;
}
#node-25 form input[type='button'],
#node-25 form input[type='submit']{
    margin-bottom: 0;
}
#node-25 form input{
    margin-bottom: 17px;
}
.node-teaser__link .links .node-readmore a{
	display: block;
}

.view-industry-events .node-teaser__link .vocabulary-event-categories{
	display: none;
}
.front .field-name-field-logo-item > .field-items:after{
    display: table;
    content: "";
    clear: both;
}
.wrapper-banner{
    cursor: pointer;
}

.node-teaser__link .vocabulary-event-categories h2 a{
	cursor: default;
}

.page-events-webinars-previous-webinars .node-teaser__link .links:hover:before,
.page-events-webinars-previous-webinars .node-teaser__link .links:hover a,
.page-taxonomy-term-3 .node-teaser__link .links:hover:before,
.page-taxonomy-term-3 .node-teaser__link .links:hover a,
.page-taxonomy-term-5 .node-teaser__link .links:hover:before,
.page-taxonomy-term-5 .node-teaser__link .links:hover a,
.page-taxonomy-term-6 .node-teaser__link .links:hover:before,
.page-taxonomy-term-6 .node-teaser__link .links:hover a,
.page-events-calendar .node-teaser__link .links:hover:before,
.page-events-calendar .node-teaser__link .links:hover a{
    /*background-color: #292662;*/
}
.page-taxonomy-term-3 .node-teaser__link .taxonomy-term#taxonomy-term-3:hover:before,
.page-taxonomy-term-3 .node-teaser__link .taxonomy-term#taxonomy-term-3:hover a,
.page-taxonomy-term-6 .node-teaser__link .taxonomy-term#taxonomy-term-3:hover:before,
.page-taxonomy-term-6 .node-teaser__link .taxonomy-term#taxonomy-term-3:hover a,
.page-events-calendar .node-teaser__link .taxonomy-term#taxonomy-term-3:hover:before,
.page-events-calendar .node-teaser__link .taxonomy-term#taxonomy-term-3:hover a{
    background-color: #ed008c;
}
.ds-link{
    cursor: default !important;
}
.page-events-webinars-previous-webinars .node-teaser__link .taxonomy-term:hover:before,
.page-events-webinars-previous-webinars .node-teaser__link .taxonomy-term:hover a,
.page-events-calendar .node-teaser__link .taxonomy-term#taxonomy-term-2:hover:before,
.page-events-calendar .node-teaser__link .taxonomy-term#taxonomy-term-2:hover a{
    background-color: #04aad2;
}
.page-taxonomy-term-6 .node-teaser__link .taxonomy-term#taxonomy-term-6:hover:before,
.page-taxonomy-term-6 .node-teaser__link .taxonomy-term#taxonomy-term-6 a:hover,
.page-events-calendar .node-teaser__link .taxonomy-term#taxonomy-term-6:hover:before,
.page-events-calendar .node-teaser__link .taxonomy-term#taxonomy-term-6 a:hover{
    background-color: #73bf45;
}
.page-taxonomy-term-5 .node-teaser__link .taxonomy-term#taxonomy-term-5:hover:before,
.page-taxonomy-term-5 .node-teaser__link .taxonomy-term#taxonomy-term-5 a:hover,
.page-events-calendar .node-teaser__link .taxonomy-term#taxonomy-term-5:hover:before,
.page-events-calendar .node-teaser__link .taxonomy-term#taxonomy-term-5 a:hover{
    background-color: #f7941f;
}

#block-views-exp-practitioner-page{

}
#block-views-exp-practitioner-page .views-exposed-widget{
    margin-right: 18px;
    margin-bottom: 12px;
    max-width: 284px;
}

#block-views-exp-practitioner-page .views-exposed-widget .form-text::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #414042;
    opacity: 1; /* Firefox */
}


#block-views-exp-practitioner-page .views-exposed-widget .form-text:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #414042;
}
.form-type-select select,.views-exposed-form .form-item{
    max-width: 100%;
}
#block-views-exp-practitioner-page .views-exposed-widget.views-widget-filter-title,
#block-views-exp-practitioner-page .views-exposed-widget.views-widget-filter-field_postcode_value{
    margin-right: 20px;
}
#block-views-exp-practitioner-page .views-exposed-widget .form-text::-ms-input-placeholder { /* Microsoft Edge */
    color: #414042;
}
#block-views-exp-practitioner-page .views-exposed-form .views-exposed-widget .form-submit{
    margin: 0px;
}

.form-item-field-postcode-value:before{
    -webkit-transform: skew(-7deg, 0deg);
    -ms-transform: skew(-7deg, 0deg);
    transform: skew(-7deg, 0deg);
}
.view-practitioner {

}
.view-practitioner .views-row{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dcdcdc;
}
.view-practitioner .field-type-taxonomy-term-reference .field-label{
    font-weight: bold;
}
#edit-populate-wrapper .form-type-textfield:before,
#edit-field-postcode-value-wrapper .form-type-textfield:before{
    content: '';
    height: 100%;
    display: inline-block;
    background: #e6e7e8;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    -webkit-transform: skew(-7deg, 0deg);
    -ms-transform: skew(-7deg, 0deg);
    transform: skew(-7deg, 0deg);
}
#edit-populate-wrapper .form-type-textfield,
#edit-field-postcode-value-wrapper .form-type-textfield{
    padding: 0 2px !important;
    display: inline-block;
    position: relative;
}
#block-views-exp-practitioner-page .form-type-select select,
#block-views-exp-practitioner-page .views-exposed-form .form-item,
#block-views-exp-practitioner-page .views-exposed-widget{
    width: 100%;
}
.view-practitioner .ui-widget-header{
    background: #04aad2;
}
.view-practitioner .ui-tabs .ui-tabs-panel,
.view-practitioner .ui-tabs .ui-tabs-nav li a{
    font-family: 'OpenSans';
}
.view-practitioner .ui-tabs .ui-tabs-nav li.ui-tabs-active,
.view-practitioner .ui-tabs .ui-tabs-nav li{
    padding-bottom: 1px;
    margin-bottom: -1px;
}
#block-views-exp-practitioner-page #edit-field-suburb-country-tid-wrapper{
    width: auto;
    margin-right: 0;
}
#block-views-exp-practitioner-page #edit-field-suburb-country-tid-wrapper select option{
    text-transform: capitalize;
}
#block-views-exp-practitioner-page #edit-field-suburb-country-tid-wrapper.has-select{
    width: 100%;
    margin-right: 18px;
}
#block-views-exp-practitioner-page .block-title{
    text-align: left;
    color: #292662;
    font-size: 20px;
    margin-bottom: 21px;
    font-weight: 700;
    text-transform: none;
}
.page-practitioner-new #block-block-13 .block-title{
    text-align: left;
}
#block-views-exp-practitioner-page .views-exposed-widget{
    max-width: 258px;
}
#block-views-exp-practitioner-page .views-exposed-widget.views-submit-button{
    width: auto;
}
.ui-widget-content .node-practitioner a{
    color: #04aad2;
}
#tabs-1 .node-practitioner .field-label{
    padding-right: 10px;
}

#block-views-exp-practitioner-page #edit-field-clinic-value-wrapper,#block-views-exp-practitioner-page #edit-field-postcode-value-1-wrapper{
    display: none;
}

#block-views-exp-practitioner-page #edit-populate-wrapper.views-exposed-widget label{
        text-align: left;
    color: #292662;
    font-size: 20px;
    margin-bottom: 21px;
    font-weight: 700;
    text-transform: none;
}
#block-views-exp-practitioner-page #edit-populate-wrapper.views-exposed-widget input{
    width: 100%;
}
#block-views-exp-practitioner-page #edit-populate-wrapper.views-exposed-widget .form-item-populate:before{
        -webkit-transform: skew(-7deg, 0deg);
    -ms-transform: skew(-7deg, 0deg);
    transform: skew(-7deg, 0deg);
}
#block-views-exp-practitioner-page .form-text{
    max-width: 100%;
}

@media (min-width: 768px) {
    .bean-hero-slider .field-name-field-hero-image-mobile{
        display: none;
    }
    .front #block-views-event-block .grid-4-cols .views-row > .views-field .node-teaser{
        position: static;
    }
    .front #block-views-event-block .grid-4-cols .views-row > .views-field{
        position: relative;
    }
    .block-social-footer > .content > p{
        display: none;
    }
    .page-events-webinars .node-teaser__link .links{
        width: auto;
    }
}
@media (min-width: 80em) {
    .main-menu #superfish ul.menu li > span.nolink{
        font-size: 16px;
        padding: 16px 21px;
    }
    /*.page-events-webinars .node-teaser__link .links{*/
        /*width: auto;*/
    /*}*/

}
@media (max-width: 1023px) {
    .main-menu #superfish ul.menu > li{
        margin-top: -1px !important;
    }
	
	#block-menu-block-2 li.expanded span.expand-icon:after{
		/* display: none; */
	}
	
	.main-menu #superfish ul.menu li .expand-icon.is-active{
		/* transform: none !important; */
	}
}
@media screen and (max-width: 47.9375em){
    #block-views-exp-practitioner-page .form-text{
        height: 30px;
        max-width: 100%;
    }
}
@media (max-width: 767px) {
    .bean-hero-slider .field-name-field-hero-image-item{
        display: none;
    }

    #node-25 form input{
        margin-bottom: 0px;
        max-width: 280px;
    }
    #node-25 .required{
        display: block;
        margin-bottom: 15px;
        margin-top: 3px;
    }
    .front .field-name-field-logo-item{
        width: 100%;
        max-width: 384px;
        margin-left: auto;
        margin-right: auto;
    }
    .front .field-name-field-logo-item > .field-items > .field-item:after{
        content: "";
        position: absolute;
        background: #fff;
        top: 0;
        left: 7px;
        right: 7px;
        bottom: 0;
        -webkit-transform: skew(-7deg);
        -moz-transform: skew(-7deg);
        -ms-transform: skew(-7deg);
        -o-transform: skew(-7deg);
        transform: skew(-7deg);
    }
    .front .field-name-field-logo-item > .field-items > .field-item .field-collection-item-field-logo-item{
        position: relative;
        z-index: 1;
        text-align: center;
    }
    .front .field-name-field-logo-item > .field-items > .field-item:nth-child(3){
        margin-left: 8px;
    }
    .front .field-name-field-logo-item > .field-items > .field-item:nth-child(1){
        margin-left: 16px;
    }
    .front .field-name-field-logo-item > .field-items > .field-item{
        width: 47%;
        float: left;
        position: relative;
        padding: 5px 10px;
        margin-bottom: 15px;
        box-sizing: border-box;
    }
    .bean-hero-slider{
        height: auto !important;
    }
    .page-industry-events .view-industry-events .view-content,
    .page-events-calendar .view-content,
    .page-node-41 #block-views-learning-modules-block .view-content{
        -webkit-display: flex;
        -moz-display: flex;
        -ms-display: flex;
        -o-display: flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .bean-hero-slider .entity-field-collection-item img{
        height: auto !important;
        max-width: 100% !important;
        width: 100% !important;
    }
    .page-events-calendar .grid-3-cols .views-row:nth-child(2n+1),
    .page-industry-events .grid-3-cols .views-row:nth-child(2n+1),
    .page-node-41 #block-views-learning-modules-block .grid-3-cols .views-row:nth-child(2n+1){
        clear: both;
    }
    .page-events-calendar .grid-3-cols .views-row .node-teaser__link .taxonomy-term a{
        width: auto;
    }
    .page-events-calendar .grid-3-cols .views-row .node-teaser__link .taxonomy-term,
    .page-events-calendar .grid-3-cols .views-row .node-teaser__link .inline{
        display: block;
        text-align: center;
        margin-top: 10px;
    }
    .page-events-calendar .grid-3-cols .node-teaser__content{
        padding-bottom: 115px;
    }
    .page-events-calendar .grid-3-cols .views-row .node-teaser__link{
        display: block;
        /*position: static;*/
    }
    .page-industry-events .node-teaser__link .taxonomy-term a{
        width: auto;
    }
    .page-industry-events .node-teaser__content{
        padding-bottom: 120px;
    }
    .page-industry-events .node-teaser__link .taxonomy-term{
        width: 100%;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .page-industry-events .node-teaser__link ul.links,
    .page-industry-events .node-teaser__link{
        -webkit-display: block;
        -moz-display: block;
        -ms-display: block;
        -o-display: block;
        display: block;
    }
    .page-industry-events .node-teaser__info,
    .page-events-calendar .node-teaser__info,
    .page-node-41 #block-views-learning-modules-block .node-teaser__info{
        font-size: 14px;
    }
    .page-node-41 #block-views-learning-modules-block .grid-3-cols .node-teaser__link{
        /*position: static;*/
    }
    #block-views-learning-modules-block .node-teaser__content{
        padding-bottom: 80px;
    }
    #block-webform-client-block-788 input[type='file']{
        margin-bottom: 10px;
    }
    #block-webform-client-block-788 input{
        max-width: 100%;
    }
    .page-events-calendar .grid-3-cols .views-row,
    .page-industry-events .grid-3-cols .views-row,
    .page-node-41 #block-views-learning-modules-block .grid-3-cols .views-row{
        width: 50%;
        float: left;
    }
    .w50-per{
        width: 100%;
        float: none;
    }
    .w50-per table{
        max-width: 100%;
        width: 100% !important;
    }
    .membership-page input[type='tel'],
    .membership-page .form-url,
    .membership-page .form-search,
    .membership-page .form-email,
    .membership-page .form-text,
    .membership-page .form-textarea,
    .membership-page select,
    .membership-page input[type='text']{
        height: 30px;
    }
    .wrapper-table{
        overflow: auto;
    }
    table{
        width: 100%;
    }
    .field-type-text-with-summary .btn-small{
        padding-left: 10px;
    }
}

@media (max-width: 1199px) and (min-width: 768px){
    .footer__two .block-contact .content br{
        display: none;
    }
}
@media (max-width: 767px) and (min-width: 480px){
    #node-25 form table .form-item:nth-child(5) input{
        margin-bottom: 17px;
    }

    .page-events-webinars .node-teaser__link .links{
        width: auto;
    }
}
@media (max-width: 479px) {
    #node-25 form table .form-item{
        display: block;
    }
    #block-views-exp-practitioner-page .views-exposed-widget{
        max-width: 100%;
    }
    .page-events-webinars .node-teaser__link .taxonomy-term a{
        width: 115px;
        padding: 12px 4px;
    }
    .page-events-webinars .node-teaser__link .links li a{
        width: 115px;
    }
    #node-25 form table td{
        display: block;
    }
    .front .bean-block-logo{
        padding-left: 0;
        padding-right: 0;
    }
    #node-25 form input{
        max-width: 265px;
    }
    .page-events-calendar .grid-3-cols .views-row,
    .page-industry-events .grid-3-cols .views-row,
    .page-node-41 #block-views-learning-modules-block .grid-3-cols .views-row{
        width: 100%;
        float: none;
    }
    .block-board .field-name-field-user-picture{
        float: none;
    }
}
